#wrap_system { position:relative; width:765px; margin:0 auto;}
#wrap_system h1 { padding-top:10px;} 
#wrap_system h1 span { position:absolute; right:0; top:15px; padding-top:10px;}
/*system*/
#wrap_system h2 { height:105px; padding:45px 0 0 0px; background:url('/images/error/h2_system_img.gif') no-repeat right 10px; font-size:14px; font-weight:bold;} 
#wrap_system h2 img { display:block; padding-bottom:8px;}
.line_wrap { border-top:1px solid #676767; border-bottom:4px solid #676767; padding:20px 0 35px 0;}
.line_wrap span { color:#aaaaaa;}
.line_wrap p.box_bg { background:#f4f4f4; padding:20px 30px; margin-top:30px; color:#777;}
.line_wrap p.box_bg strong {display:block; color:#5f5f5f; font-size:14px; font-weight:bold;}
.system_else { font-size:11px; color:#999; letter-spacing:-1px; padding:5px 0 15px;}
.system_foot { float:left; width:410px;}
.btn_system { float:right; width:230px; }
.btn_system a { padding:0 0 0 4px;}

/*nopage*/
.nopage { background:url('/images/error/h2_nopage_img.gif') no-repeat right 10px !important;}
.line_wrap_nopage {border-top:1px solid #676767; border-bottom:4px solid #676767; padding:65px 0; line-height:26px; background:url('/images/error/bg_nopage_img.gif') no-repeat 580px 50px;}
.line_wrap_nopage span { display:block; padding:0 0 5px 0; color:#aaaaaa; line-height:18px;}
.btn_nopage { text-align:right; margin-top:20px;}
.btn_nopage a { padding:0 0 0 4px;}


/*temporary*/
.temp { background:url('/images/error/h2_temp_img.gif') no-repeat 630px 30px !important;}
.line_wrap_temp { margin-top:20px;border-top:1px solid #676767; color:#aaaaaa; border-bottom:4px solid #676767; padding:40px 0; line-height:26px; background:url('/images/error/bg_temp_img.gif') no-repeat 630px 30px;}
.line_wrap_temp span { color:#555555; line-height:18px;}



/*rss*/
#wrap_rss { width:560px; background:#f6f6f6; padding:0 0 18px 0;}
#wrap_rss h1 { width:524px; margin:0 auto;}
.rss_box { width:524px; margin:20px auto 0 auto; background:url('/images/rss/bg_cnt.gif') repeat-y left top;}
.bg_btm { width:100%; height:17px; background:url('/images/rss/bg_bottom.gif') no-repeat left bottom;}
.rss_box p.txt { background:url('/images/rss/bg_top.gif') no-repeat left top; padding:15px 0 5px 20px;}
.rss_box h2 { margin:15px 0 10px 20px;}
.rss_table { border-right:1px solid #e3e3e3; border-left:1px solid #e3e3e3; margin-left:20px;}
.rss_table th { background:#a4a4a4; font-family:verdana; font-weight:bold; font-size:13px; padding:5px 0 5px 10px;}
.rss_table td { border-bottom:1px solid #ebe8e6; padding:5px 4px;}
.rss_table td.list { background:url('/images/rss/ico_dot.gif') no-repeat 10px 12px; padding-left:18px; color:#777;}
.rss_table td.cnt { text-align:center;}
.box_rss_view { width:460px; margin:0 auto; padding:10px; border:1px solid #e3e3e3;}
.box_rss_view li { padding:8px 0; background:url('/images/topic/bg_topicList.gif') repeat-x left bottom;}
.box_rss_view li.bg_none {background:none;}
.box_rss_view li p.rss_btn { padding:5px 0;}
.box_rss_view li p.rss_btn a { padding:0 5px;}
.box_rss_view li p.down_rss { padding:5px 0;}


/*EDM*/
#edm_0715 { width:700px; height:914px; padding:0 35px; background:url('/images/edm/e_top_bg.gif') no-repeat left top;}
#edm_0715 h1 { padding:120px 0 20px; border-bottom:2px solid #ff5a00;}
#edm_0715 .visual { margin:18px 0; text-align:center;}
#edm_0715 .go_btn { margin:0 0 15px 0; text-align:center;}






